.plannings {
    top: 0;
}

.plannings-descr {
    flex-direction: row;
    justify-content: space-between;
    background: none;
}

.plannings-descr p {
    color: #292925;
    font-size: 32px;
    font-weight: 400;
    max-width: 720px;
    text-align: left;
}

.plannings-descr .general-btn {
    margin-top: auto;
    max-width: 540px;
    background: #59B263;
    font-size: 16px;
    color: #F9F2EB;
}

.planning-card {
    position: relative;
}

.planning-card__link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 1366px) {
    .swiper-plannings {
        margin-bottom: 100px;
    }
}

@media (max-width: 768px) {
    .swiper-btns-wrap.mob-v {
        margin-bottom: 0;
        height: auto;
        border: none;
    }
}